Bug 185267 - Menu in the wrong section
Menu in the wrong section
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: celestia (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-12 18:30 EST by Douglas Furlong
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-20 13:46:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas Furlong 2006-03-12 18:30:38 EST
Description of problem:

When installing Celestia, it's clickable icon was placed under Applications ->
Graphics -> Celestia space simulator.

It should be under Applications -> Games -> Celestia space simulator

This is with 1.4.0.20060210cvs-1.fc
Comment 1 Steven Pritchard 2006-03-20 13:46:12 EST
Given that stellarium and the ancient xearth rpm I still have installed are both
under Graphics, I'd say that's the "right" place to put Celestia.  "Graphics"
isn't exactly right, but "Games" isn't quite right either, so we have to pick one...

Note You need to log in before you can comment on or make changes to this bug.